<?xml version="1.0"?>
<?mso-application progid="Excel.Sheet"?>
<Workbook xmlns="urn:schemas-microsoft-com:office:spreadsheet"
 xmlns:o="urn:schemas-microsoft-com:office:office"
 xmlns:x="urn:schemas-microsoft-com:office:excel"
 xmlns:ss="urn:schemas-microsoft-com:office:spreadsheet"
 xmlns:html="http://www.w3.org/TR/REC-html40">
 <DocumentProperties xmlns="urn:schemas-microsoft-com:office:office">
  <Version>14.00</Version>
 </DocumentProperties>
 <OfficeDocumentSettings xmlns="urn:schemas-microsoft-com:office:office">
  <AllowPNG/>
 </OfficeDocumentSettings>
 <ExcelWorkbook xmlns="urn:schemas-microsoft-com:office:excel">
  <WindowHeight>9996</WindowHeight>
  <WindowWidth>9996</WindowWidth>
  <WindowTopX>120</WindowTopX>
  <WindowTopY>132</WindowTopY>
  <ProtectStructure>False</ProtectStructure>
  <ProtectWindows>False</ProtectWindows>
 </ExcelWorkbook>
 <Styles>
  <Style ss:ID="Default" ss:Name="Normal">
   <Alignment ss:Vertical="Bottom"/>
   <Borders/>
   <Font ss:FontName="Calibri" x:CharSet="204" x:Family="Swiss" ss:Size="11"
    ss:Color="#000000"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="m52150944">
   <Alignment ss:Horizontal="Left" ss:Vertical="Top" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="2"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="2"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="2"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="14"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="m52150964">
   <Alignment ss:Horizontal="Left" ss:Vertical="Top" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="2"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="2"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="2"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="14"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="m52150984">
   <Alignment ss:Horizontal="Left" ss:Vertical="Top" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="2"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="2"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="2"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="14"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="m52150292">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="2"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="2"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="2"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="14"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="m52150312">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="2"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="2"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="2"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="14"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="m52150332">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="2"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="2"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="14"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="m52150352">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="2"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="2"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="2"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="14"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="m52150372">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="2"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="2"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="2"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="14"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="m52150392">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="2"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="2"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="2"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="14"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="m52150412">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="2"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="2"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="2"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="14"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="s63">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center" ss:WrapText="1"/>
   <Borders/>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="14" ss:Bold="1"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="s64">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="2"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="2"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="2"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="14"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="s77">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="2"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="14"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="s78">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="2"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="2"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="14"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="s86">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="2"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="14"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="s87">
   <Alignment ss:Horizontal="Left" ss:Vertical="Top" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="2"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="14"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="s88">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="14"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="s89">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="2"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="14"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="s90">
   <Alignment ss:Horizontal="Left" ss:Vertical="Top" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="2"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="14"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="s91">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="14"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="s96">
   <Alignment ss:Vertical="Bottom"/>
   <Borders>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="2"/>
   </Borders>
   <Font ss:FontName="Calibri" x:CharSet="204" x:Family="Swiss" ss:Size="11"
    ss:Color="#000000"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
 </Styles>
 <Worksheet ss:Name="Квоты добычи">
  <Table ss:ExpandedColumnCount="9" ss:ExpandedRowCount="68" x:FullColumns="1"
   x:FullRows="1" ss:DefaultRowHeight="14.4">
   <Column ss:AutoFitWidth="0" ss:Width="30"/>
   <Column ss:AutoFitWidth="0" ss:Width="255"/>
   <Column ss:AutoFitWidth="0" ss:Width="70.2" ss:Span="6"/>
   <Row ss:AutoFitHeight="0" ss:Height="39">
    <Cell ss:MergeAcross="8" ss:StyleID="s63"><Data ss:Type="String">Квоты добычи охотничьих ресурсов на территории охотничьих угодий Республики Коми на период 2017-2018гг.</Data></Cell>
   </Row>
   <Row ss:Height="15"/>
   <Row ss:AutoFitHeight="0" ss:Height="43.05">
    <Cell ss:MergeDown="1" ss:StyleID="m52150292"><Data ss:Type="String">№ п/п</Data></Cell>
    <Cell ss:MergeDown="1" ss:StyleID="m52150312"><Data ss:Type="String">Наименование юридического лица, фамилия, имя индивидуального предпринимателя, использующих охотничьи угодья; охотничьи угодья</Data></Cell>
    <Cell ss:MergeAcross="2" ss:StyleID="m52150332"><Data ss:Type="String">Лось (особей)</Data></Cell>
    <Cell ss:MergeDown="1" ss:StyleID="m52150352"><Data ss:Type="String">Рысь (особей)</Data></Cell>
    <Cell ss:MergeDown="1" ss:StyleID="m52150372"><Data ss:Type="String">Соболь (особей)</Data></Cell>
    <Cell ss:MergeDown="1" ss:StyleID="m52150392"><Data ss:Type="String">Бурый медведь (особей)</Data></Cell>
    <Cell ss:MergeDown="1" ss:StyleID="m52150412"><Data ss:Type="String">Выдра (особей)</Data></Cell>
   </Row>
   <Row ss:Height="90.6">
    <Cell ss:Index="3" ss:StyleID="s77"><Data ss:Type="String">во время гона</Data></Cell>
    <Cell ss:StyleID="s77"><Data ss:Type="String">без подразделения по половому признаку</Data></Cell>
    <Cell ss:StyleID="s78"><Data ss:Type="String">до 1 года</Data></Cell>
   </Row>
   <Row ss:Height="18.600000000000001">
    <Cell ss:StyleID="s64"/>
    <Cell ss:MergeAcross="7" ss:StyleID="m52150944"><Data ss:Type="String">I. Охотничьи угодья, используемые юридическими лицами, индивидуальными предпринимателями:</Data></Cell>
   </Row>
   <Row ss:Height="54">
    <Cell ss:StyleID="s86"><Data ss:Type="String">1.</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">Региональная общественная организация Коми республиканское общество охотников и рыболовов:</Data></Cell>
    <Cell ss:StyleID="s88"/>
    <Cell ss:StyleID="s88"/>
    <Cell ss:StyleID="s86"/>
    <Cell ss:StyleID="s86"/>
    <Cell ss:StyleID="s86"/>
    <Cell ss:StyleID="s86"/>
    <Cell ss:StyleID="s86"/>
   </Row>
   <Row ss:Height="18">
    <Cell ss:StyleID="s86"><Data ss:Type="String">1)</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">Койгородское охотничье хозяйство</Data></Cell>
    <Cell ss:StyleID="s88"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s88"><Data ss:Type="Number">12</Data></Cell>
    <Cell ss:StyleID="s86"><Data ss:Type="Number">2</Data></Cell>
    <Cell ss:StyleID="s86"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s86"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s86"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s86"><Data ss:Type="Number">0</Data></Cell>
   </Row>
   <Row ss:Height="18">
    <Cell ss:StyleID="s86"><Data ss:Type="String">2)</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">Корткеросское охотничье хозяйство</Data></Cell>
    <Cell ss:StyleID="s88"><Data ss:Type="Number">2</Data></Cell>
    <Cell ss:StyleID="s88"><Data ss:Type="Number">54</Data></Cell>
    <Cell ss:StyleID="s86"><Data ss:Type="Number">10</Data></Cell>
    <Cell ss:StyleID="s86"><Data ss:Type="Number">2</Data></Cell>
    <Cell ss:StyleID="s86"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s86"><Data ss:Type="Number">6</Data></Cell>
    <Cell ss:StyleID="s86"><Data ss:Type="Number">0</Data></Cell>
   </Row>
   <Row ss:Height="18">
    <Cell ss:StyleID="s86"><Data ss:Type="String">3)</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">Прилузское охотничье хозяйство</Data></Cell>
    <Cell ss:StyleID="s88"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s88"><Data ss:Type="Number">62</Data></Cell>
    <Cell ss:StyleID="s86"><Data ss:Type="Number">10</Data></Cell>
    <Cell ss:StyleID="s86"><Data ss:Type="Number">1</Data></Cell>
    <Cell ss:StyleID="s86"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s86"><Data ss:Type="Number">16</Data></Cell>
    <Cell ss:StyleID="s86"><Data ss:Type="Number">0</Data></Cell>
   </Row>
   <Row ss:Height="18">
    <Cell ss:StyleID="s86"><Data ss:Type="String">4)</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">Эжвинское охотничье хозяйство</Data></Cell>
    <Cell ss:StyleID="s88"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s88"><Data ss:Type="Number">8</Data></Cell>
    <Cell ss:StyleID="s86"><Data ss:Type="Number">1</Data></Cell>
    <Cell ss:StyleID="s86"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s86"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s86"><Data ss:Type="Number">7</Data></Cell>
    <Cell ss:StyleID="s86"><Data ss:Type="Number">0</Data></Cell>
   </Row>
   <Row ss:Height="18">
    <Cell ss:StyleID="s86"><Data ss:Type="String">5)</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">Усть-Вымское охотничье хозяйство</Data></Cell>
    <Cell ss:StyleID="s88"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s88"><Data ss:Type="Number">17</Data></Cell>
    <Cell ss:StyleID="s86"><Data ss:Type="Number">2</Data></Cell>
    <Cell ss:StyleID="s86"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s86"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s86"><Data ss:Type="Number">7</Data></Cell>
    <Cell ss:StyleID="s86"><Data ss:Type="Number">0</Data></Cell>
   </Row>
   <Row ss:Height="18">
    <Cell ss:StyleID="s86"><Data ss:Type="String">6)</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">Вуктыльское охотничье хозяйство</Data></Cell>
    <Cell ss:StyleID="s88"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s88"><Data ss:Type="Number">21</Data></Cell>
    <Cell ss:StyleID="s86"><Data ss:Type="Number">2</Data></Cell>
    <Cell ss:StyleID="s86"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s86"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s86"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s86"><Data ss:Type="Number">0</Data></Cell>
   </Row>
   <Row ss:Height="18">
    <Cell ss:StyleID="s86"><Data ss:Type="String">7)</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">Княжпогостское охотничье хозяйство</Data></Cell>
    <Cell ss:StyleID="s88"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s88"><Data ss:Type="Number">23</Data></Cell>
    <Cell ss:StyleID="s86"><Data ss:Type="Number">4</Data></Cell>
    <Cell ss:StyleID="s86"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s86"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s86"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s86"><Data ss:Type="Number">0</Data></Cell>
   </Row>
   <Row ss:Height="18">
    <Cell ss:StyleID="s86"><Data ss:Type="String">8)</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">Сосногорское охотничье хозяйство</Data></Cell>
    <Cell ss:StyleID="s88"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s88"><Data ss:Type="Number">60</Data></Cell>
    <Cell ss:StyleID="s86"><Data ss:Type="Number">5</Data></Cell>
    <Cell ss:StyleID="s86"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s86"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s86"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s86"><Data ss:Type="Number">0</Data></Cell>
   </Row>
   <Row ss:Height="36">
    <Cell ss:StyleID="s86"><Data ss:Type="String">9)</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">Троицко-Печорское охотничье хозяйство</Data></Cell>
    <Cell ss:StyleID="s88"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s88"><Data ss:Type="Number">9</Data></Cell>
    <Cell ss:StyleID="s86"><Data ss:Type="Number">1</Data></Cell>
    <Cell ss:StyleID="s86"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s86"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s86"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s86"><Data ss:Type="Number">0</Data></Cell>
   </Row>
   <Row ss:Height="18">
    <Cell ss:StyleID="s86"><Data ss:Type="String">10)</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">Ухтинское охотничье хозяйство</Data></Cell>
    <Cell ss:StyleID="s88"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s88"><Data ss:Type="Number">33</Data></Cell>
    <Cell ss:StyleID="s86"><Data ss:Type="Number">5</Data></Cell>
    <Cell ss:StyleID="s86"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s86"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s86"><Data ss:Type="Number">21</Data></Cell>
    <Cell ss:StyleID="s86"><Data ss:Type="Number">0</Data></Cell>
   </Row>
   <Row ss:Height="18">
    <Cell ss:StyleID="s86"><Data ss:Type="String">11)</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">Воркутинское охотничье хозяйство</Data></Cell>
    <Cell ss:StyleID="s88"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s88"><Data ss:Type="Number">6</Data></Cell>
    <Cell ss:StyleID="s86"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s86"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s86"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s86"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s86"><Data ss:Type="Number">0</Data></Cell>
   </Row>
   <Row ss:Height="18">
    <Cell ss:StyleID="s86"><Data ss:Type="String">12)</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">Ижемское охотничье хозяйство</Data></Cell>
    <Cell ss:StyleID="s88"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s88"><Data ss:Type="Number">18</Data></Cell>
    <Cell ss:StyleID="s86"><Data ss:Type="Number">2</Data></Cell>
    <Cell ss:StyleID="s86"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s86"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s86"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s86"><Data ss:Type="Number">0</Data></Cell>
   </Row>
   <Row ss:Height="18">
    <Cell ss:StyleID="s86"><Data ss:Type="String">13)</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">Интинское охотничье хозяйство</Data></Cell>
    <Cell ss:StyleID="s88"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s88"><Data ss:Type="Number">21</Data></Cell>
    <Cell ss:StyleID="s86"><Data ss:Type="Number">2</Data></Cell>
    <Cell ss:StyleID="s86"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s86"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s86"><Data ss:Type="Number">1</Data></Cell>
    <Cell ss:StyleID="s86"><Data ss:Type="Number">0</Data></Cell>
   </Row>
   <Row ss:Height="18">
    <Cell ss:StyleID="s86"><Data ss:Type="String">14)</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">Печорское охотничье хозяйство</Data></Cell>
    <Cell ss:StyleID="s88"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s88"><Data ss:Type="Number">5</Data></Cell>
    <Cell ss:StyleID="s86"><Data ss:Type="Number">1</Data></Cell>
    <Cell ss:StyleID="s86"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s86"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s86"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s86"><Data ss:Type="Number">0</Data></Cell>
   </Row>
   <Row ss:Height="18">
    <Cell ss:StyleID="s86"><Data ss:Type="String">15)</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">Сыктывкарское охотничье хозяйство</Data></Cell>
    <Cell ss:StyleID="s88"><Data ss:Type="Number">1</Data></Cell>
    <Cell ss:StyleID="s88"><Data ss:Type="Number">27</Data></Cell>
    <Cell ss:StyleID="s86"><Data ss:Type="Number">4</Data></Cell>
    <Cell ss:StyleID="s86"><Data ss:Type="Number">1</Data></Cell>
    <Cell ss:StyleID="s86"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s86"><Data ss:Type="Number">17</Data></Cell>
    <Cell ss:StyleID="s86"><Data ss:Type="Number">0</Data></Cell>
   </Row>
   <Row ss:Height="18">
    <Cell ss:StyleID="s86"><Data ss:Type="String">16)</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">Усть-Цилемское охотничье хозяйство</Data></Cell>
    <Cell ss:StyleID="s88"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s88"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s86"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s86"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s86"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s86"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s86"><Data ss:Type="Number">0</Data></Cell>
   </Row>
   <Row ss:Height="18">
    <Cell ss:StyleID="s86"><Data ss:Type="String">17)</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">Косланское охотничье хозяйство</Data></Cell>
    <Cell ss:StyleID="s88"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s88"><Data ss:Type="Number">90</Data></Cell>
    <Cell ss:StyleID="s86"><Data ss:Type="Number">5</Data></Cell>
    <Cell ss:StyleID="s86"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s86"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s86"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s86"><Data ss:Type="Number">0</Data></Cell>
   </Row>
   <Row ss:Height="18">
    <Cell ss:StyleID="s86"><Data ss:Type="String">18)</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">Маркельское охотничье хозяйство</Data></Cell>
    <Cell ss:StyleID="s88"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s88"><Data ss:Type="Number">9</Data></Cell>
    <Cell ss:StyleID="s86"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s86"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s86"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s86"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s86"><Data ss:Type="Number">0</Data></Cell>
   </Row>
   <Row ss:Height="18">
    <Cell ss:StyleID="s86"><Data ss:Type="String">19)</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">Косьинское охотничье хозяйство</Data></Cell>
    <Cell ss:StyleID="s88"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s88"><Data ss:Type="Number">3</Data></Cell>
    <Cell ss:StyleID="s86"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s86"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s86"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s86"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s86"><Data ss:Type="Number">0</Data></Cell>
   </Row>
   <Row ss:Height="18">
    <Cell ss:StyleID="s86"><Data ss:Type="String">20)</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">Каджеромское охотничье хозяйство</Data></Cell>
    <Cell ss:StyleID="s88"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s88"><Data ss:Type="Number">8</Data></Cell>
    <Cell ss:StyleID="s86"><Data ss:Type="Number">1</Data></Cell>
    <Cell ss:StyleID="s86"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s86"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s86"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s86"><Data ss:Type="Number">0</Data></Cell>
   </Row>
   <Row ss:Height="18">
    <Cell ss:StyleID="s86"><Data ss:Type="String">21)</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">Якшинское охотничье хозяйство</Data></Cell>
    <Cell ss:StyleID="s88"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s88"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s86"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s86"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s86"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s86"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s86"><Data ss:Type="Number">0</Data></Cell>
   </Row>
   <Row ss:Height="18">
    <Cell ss:StyleID="s86"><Data ss:Type="String">22)</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">Визингское охотничье хозяйство</Data></Cell>
    <Cell ss:StyleID="s88"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s88"><Data ss:Type="Number">21</Data></Cell>
    <Cell ss:StyleID="s86"><Data ss:Type="Number">2</Data></Cell>
    <Cell ss:StyleID="s86"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s86"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s86"><Data ss:Type="Number">8</Data></Cell>
    <Cell ss:StyleID="s86"><Data ss:Type="Number">0</Data></Cell>
   </Row>
   <Row ss:Height="18">
    <Cell ss:StyleID="s86"><Data ss:Type="String">23)</Data></Cell>
    <Cell ss:StyleID="s87"><Data ss:Type="String">Летское охотничье хозяйство</Data></Cell>
    <Cell ss:StyleID="s88"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s88"><Data ss:Type="Number">34</Data></Cell>
    <Cell ss:StyleID="s86"><Data ss:Type="Number">4</Data></Cell>
    <Cell ss:StyleID="s86"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s86"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s86"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s86"><Data ss:Type="Number">0</Data></Cell>
   </Row>
   <Row ss:Height="54">
    <Cell ss:StyleID="s89"><Data ss:Type="String">2.</Data></Cell>
    <Cell ss:StyleID="s90"><Data ss:Type="String">Коми республиканская общественная организация охотников и рыболовов &quot;Вычегда&quot;</Data></Cell>
    <Cell ss:StyleID="s91"><Data ss:Type="Number">1</Data></Cell>
    <Cell ss:StyleID="s91"><Data ss:Type="Number">15</Data></Cell>
    <Cell ss:StyleID="s89"><Data ss:Type="Number">3</Data></Cell>
    <Cell ss:StyleID="s89"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s89"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s89"><Data ss:Type="Number">5</Data></Cell>
    <Cell ss:StyleID="s89"><Data ss:Type="Number">0</Data></Cell>
   </Row>
   <Row ss:Height="36">
    <Cell ss:StyleID="s89"><Data ss:Type="String">3.</Data></Cell>
    <Cell ss:StyleID="s90"><Data ss:Type="String">Общество с ограниченной ответственностью &quot;Кедва&quot;</Data></Cell>
    <Cell ss:StyleID="s91"><Data ss:Type="Number">2</Data></Cell>
    <Cell ss:StyleID="s91"><Data ss:Type="Number">6</Data></Cell>
    <Cell ss:StyleID="s89"><Data ss:Type="Number">2</Data></Cell>
    <Cell ss:StyleID="s89"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s89"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s89"><Data ss:Type="Number">2</Data></Cell>
    <Cell ss:StyleID="s89"><Data ss:Type="Number">0</Data></Cell>
   </Row>
   <Row ss:Height="36">
    <Cell ss:StyleID="s89"><Data ss:Type="String">4.</Data></Cell>
    <Cell ss:StyleID="s90"><Data ss:Type="String">Общество с ограниченной ответственностью &quot;Турэб&quot;</Data></Cell>
    <Cell ss:StyleID="s91"><Data ss:Type="Number">2</Data></Cell>
    <Cell ss:StyleID="s91"><Data ss:Type="Number">6</Data></Cell>
    <Cell ss:StyleID="s89"><Data ss:Type="Number">2</Data></Cell>
    <Cell ss:StyleID="s89"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s89"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s89"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s89"><Data ss:Type="Number">0</Data></Cell>
   </Row>
   <Row ss:Height="54">
    <Cell ss:StyleID="s89"><Data ss:Type="String">5.</Data></Cell>
    <Cell ss:StyleID="s90"><Data ss:Type="String">Государственное учреждение Республики Коми &quot;Чернамское лесничество&quot;</Data></Cell>
    <Cell ss:StyleID="s91"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s91"><Data ss:Type="Number">7</Data></Cell>
    <Cell ss:StyleID="s89"><Data ss:Type="Number">1</Data></Cell>
    <Cell ss:StyleID="s89"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s89"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s89"><Data ss:Type="Number">3</Data></Cell>
    <Cell ss:StyleID="s89"><Data ss:Type="Number">0</Data></Cell>
   </Row>
   <Row ss:Height="36">
    <Cell ss:StyleID="s89"><Data ss:Type="String">6.</Data></Cell>
    <Cell ss:StyleID="s90"><Data ss:Type="String">Индивидуальный предприниматель Бобрецов С.Б.</Data></Cell>
    <Cell ss:StyleID="s91"><Data ss:Type="Number">6</Data></Cell>
    <Cell ss:StyleID="s91"><Data ss:Type="Number">15</Data></Cell>
    <Cell ss:StyleID="s89"><Data ss:Type="Number">5</Data></Cell>
    <Cell ss:StyleID="s89"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s89"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s89"><Data ss:Type="Number">4</Data></Cell>
    <Cell ss:StyleID="s89"><Data ss:Type="Number">0</Data></Cell>
   </Row>
   <Row ss:Height="36">
    <Cell ss:StyleID="s89"><Data ss:Type="String">7.</Data></Cell>
    <Cell ss:StyleID="s90"><Data ss:Type="String">Общество с ограниченной ответственностью &quot;Белый Эшмес&quot;</Data></Cell>
    <Cell ss:StyleID="s91"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s91"><Data ss:Type="Number">2</Data></Cell>
    <Cell ss:StyleID="s89"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s89"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s89"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s89"><Data ss:Type="Number">1</Data></Cell>
    <Cell ss:StyleID="s89"><Data ss:Type="Number">0</Data></Cell>
   </Row>
   <Row ss:Height="36">
    <Cell ss:StyleID="s89"><Data ss:Type="String">8.</Data></Cell>
    <Cell ss:StyleID="s90"><Data ss:Type="String">Общество с ограниченной ответственностью &quot;Коин&quot;</Data></Cell>
    <Cell ss:StyleID="s91"><Data ss:Type="Number">4</Data></Cell>
    <Cell ss:StyleID="s91"><Data ss:Type="Number">10</Data></Cell>
    <Cell ss:StyleID="s89"><Data ss:Type="Number">3</Data></Cell>
    <Cell ss:StyleID="s89"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s89"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s89"><Data ss:Type="Number">5</Data></Cell>
    <Cell ss:StyleID="s89"><Data ss:Type="Number">0</Data></Cell>
   </Row>
   <Row ss:Height="36">
    <Cell ss:StyleID="s89"><Data ss:Type="String">9.</Data></Cell>
    <Cell ss:StyleID="s90"><Data ss:Type="String">Общество с ограниченной ответственностью &quot;Дальний кордон&quot;</Data></Cell>
    <Cell ss:StyleID="s91"><Data ss:Type="Number">1</Data></Cell>
    <Cell ss:StyleID="s91"><Data ss:Type="Number">3</Data></Cell>
    <Cell ss:StyleID="s89"><Data ss:Type="Number">1</Data></Cell>
    <Cell ss:StyleID="s89"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s89"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s89"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s89"><Data ss:Type="Number">0</Data></Cell>
   </Row>
   <Row ss:Height="36">
    <Cell ss:StyleID="s89"><Data ss:Type="String">10.</Data></Cell>
    <Cell ss:StyleID="s90"><Data ss:Type="String">Общество с ограниченной ответственностью &quot;Биохимзавод&quot;</Data></Cell>
    <Cell ss:StyleID="s91"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s91"><Data ss:Type="Number">3</Data></Cell>
    <Cell ss:StyleID="s89"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s89"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s89"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s89"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s89"><Data ss:Type="Number">0</Data></Cell>
   </Row>
   <Row ss:Height="18">
    <Cell ss:StyleID="s89"><Data ss:Type="String">11.</Data></Cell>
    <Cell ss:StyleID="s90"><Data ss:Type="String">ООО &quot;Дрофа&quot;</Data></Cell>
    <Cell ss:StyleID="s91"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s91"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s89"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s89"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s89"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s89"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s89"><Data ss:Type="Number">0</Data></Cell>
   </Row>
   <Row ss:Height="18">
    <Cell ss:StyleID="s89"><Data ss:Type="String">12.</Data></Cell>
    <Cell ss:StyleID="s90"><Data ss:Type="String">ИП Трошев М Г</Data></Cell>
    <Cell ss:StyleID="s91"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s91"><Data ss:Type="Number">2</Data></Cell>
    <Cell ss:StyleID="s89"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s89"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s89"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s89"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s89"><Data ss:Type="Number">0</Data></Cell>
   </Row>
   <Row ss:Height="18">
    <Cell ss:StyleID="s89"><Data ss:Type="String">13.</Data></Cell>
    <Cell ss:StyleID="s90"><Data ss:Type="String">ООО &quot;Охотхозяйство &quot; Обдыр&quot;</Data></Cell>
    <Cell ss:StyleID="s91"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s91"><Data ss:Type="Number">3</Data></Cell>
    <Cell ss:StyleID="s89"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s89"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s89"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s89"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s89"><Data ss:Type="Number">0</Data></Cell>
   </Row>
   <Row ss:Height="36">
    <Cell ss:StyleID="s89"><Data ss:Type="String">14.</Data></Cell>
    <Cell ss:StyleID="s90"><Data ss:Type="String">Глава крестьянско-фермерского хозяйства Габанов М М</Data></Cell>
    <Cell ss:StyleID="s91"><Data ss:Type="Number">1</Data></Cell>
    <Cell ss:StyleID="s91"><Data ss:Type="Number">5</Data></Cell>
    <Cell ss:StyleID="s89"><Data ss:Type="Number">1</Data></Cell>
    <Cell ss:StyleID="s89"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s89"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s89"><Data ss:Type="Number">3</Data></Cell>
    <Cell ss:StyleID="s89"><Data ss:Type="Number">0</Data></Cell>
   </Row>
   <Row ss:Height="18">
    <Cell ss:StyleID="s89"><Data ss:Type="String">15.</Data></Cell>
    <Cell ss:StyleID="s90"><Data ss:Type="String">ООО &quot;Перекат&quot;</Data></Cell>
    <Cell ss:StyleID="s91"><Data ss:Type="Number">4</Data></Cell>
    <Cell ss:StyleID="s91"><Data ss:Type="Number">12</Data></Cell>
    <Cell ss:StyleID="s89"><Data ss:Type="Number">3</Data></Cell>
    <Cell ss:StyleID="s89"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s89"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s89"><Data ss:Type="Number">5</Data></Cell>
    <Cell ss:StyleID="s89"><Data ss:Type="Number">10</Data></Cell>
   </Row>
   <Row ss:Height="18.600000000000001">
    <Cell ss:StyleID="s89"><Data ss:Type="String">16.</Data></Cell>
    <Cell ss:StyleID="s90"><Data ss:Type="String">ООО &quot;ЛесИнвест&quot;</Data></Cell>
    <Cell ss:StyleID="s91"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s91"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s89"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s89"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s89"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s89"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s89"><Data ss:Type="Number">0</Data></Cell>
   </Row>
   <Row ss:Height="18.600000000000001">
    <Cell ss:StyleID="s64"/>
    <Cell ss:MergeAcross="7" ss:StyleID="m52150964"><Data ss:Type="String">II. Общедоступные охотничьи угодья:</Data></Cell>
   </Row>
   <Row ss:Height="18">
    <Cell ss:StyleID="s89"><Data ss:Type="String">1.</Data></Cell>
    <Cell ss:StyleID="s90"><Data ss:Type="String">на территории Койгородского района</Data></Cell>
    <Cell ss:StyleID="s91"><Data ss:Type="Number">10</Data></Cell>
    <Cell ss:StyleID="s91"><Data ss:Type="Number">46</Data></Cell>
    <Cell ss:StyleID="s89"><Data ss:Type="Number">14</Data></Cell>
    <Cell ss:StyleID="s89"><Data ss:Type="Number">1</Data></Cell>
    <Cell ss:StyleID="s89"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s89"><Data ss:Type="Number">9</Data></Cell>
    <Cell ss:StyleID="s89"><Data ss:Type="Number">1</Data></Cell>
   </Row>
   <Row ss:Height="18">
    <Cell ss:StyleID="s89"><Data ss:Type="String">2.</Data></Cell>
    <Cell ss:StyleID="s90"><Data ss:Type="String">на территории Корткеросского района</Data></Cell>
    <Cell ss:StyleID="s91"><Data ss:Type="Number">10</Data></Cell>
    <Cell ss:StyleID="s91"><Data ss:Type="Number">29</Data></Cell>
    <Cell ss:StyleID="s89"><Data ss:Type="Number">9</Data></Cell>
    <Cell ss:StyleID="s89"><Data ss:Type="Number">1</Data></Cell>
    <Cell ss:StyleID="s89"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s89"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s89"><Data ss:Type="Number">1</Data></Cell>
   </Row>
   <Row ss:Height="18">
    <Cell ss:StyleID="s89"><Data ss:Type="String">3.</Data></Cell>
    <Cell ss:StyleID="s90"><Data ss:Type="String">на территории Сыктывдинского района</Data></Cell>
    <Cell ss:StyleID="s91"><Data ss:Type="Number">5</Data></Cell>
    <Cell ss:StyleID="s91"><Data ss:Type="Number">14</Data></Cell>
    <Cell ss:StyleID="s89"><Data ss:Type="Number">4</Data></Cell>
    <Cell ss:StyleID="s89"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s89"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s89"><Data ss:Type="Number">5</Data></Cell>
    <Cell ss:StyleID="s89"><Data ss:Type="Number">1</Data></Cell>
   </Row>
   <Row ss:Height="18">
    <Cell ss:StyleID="s89"><Data ss:Type="String">4.</Data></Cell>
    <Cell ss:StyleID="s90"><Data ss:Type="String">на территории Сысольского района</Data></Cell>
    <Cell ss:StyleID="s91"><Data ss:Type="Number">4</Data></Cell>
    <Cell ss:StyleID="s91"><Data ss:Type="Number">11</Data></Cell>
    <Cell ss:StyleID="s89"><Data ss:Type="Number">3</Data></Cell>
    <Cell ss:StyleID="s89"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s89"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s89"><Data ss:Type="Number">5</Data></Cell>
    <Cell ss:StyleID="s89"><Data ss:Type="Number">1</Data></Cell>
   </Row>
   <Row ss:Height="18">
    <Cell ss:StyleID="s89"><Data ss:Type="String">5.</Data></Cell>
    <Cell ss:StyleID="s90"><Data ss:Type="String">на территории Усть-Вымского района</Data></Cell>
    <Cell ss:StyleID="s91"><Data ss:Type="Number">3</Data></Cell>
    <Cell ss:StyleID="s91"><Data ss:Type="Number">8</Data></Cell>
    <Cell ss:StyleID="s89"><Data ss:Type="Number">2</Data></Cell>
    <Cell ss:StyleID="s89"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s89"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s89"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s89"><Data ss:Type="Number">1</Data></Cell>
   </Row>
   <Row ss:Height="18">
    <Cell ss:StyleID="s89"><Data ss:Type="String">6.</Data></Cell>
    <Cell ss:StyleID="s90"><Data ss:Type="String">на территории Усть-Куломского района</Data></Cell>
    <Cell ss:StyleID="s91"><Data ss:Type="Number">15</Data></Cell>
    <Cell ss:StyleID="s91"><Data ss:Type="Number">105</Data></Cell>
    <Cell ss:StyleID="s89"><Data ss:Type="Number">30</Data></Cell>
    <Cell ss:StyleID="s89"><Data ss:Type="Number">3</Data></Cell>
    <Cell ss:StyleID="s89"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s89"><Data ss:Type="Number">15</Data></Cell>
    <Cell ss:StyleID="s89"><Data ss:Type="Number">1</Data></Cell>
   </Row>
   <Row ss:Height="54">
    <Cell ss:StyleID="s89"><Data ss:Type="String">7.</Data></Cell>
    <Cell ss:StyleID="s90"><Data ss:Type="String">на территории города республиканского значения Вуктыл с подчиненной ему территорией</Data></Cell>
    <Cell ss:StyleID="s91"><Data ss:Type="Number">1</Data></Cell>
    <Cell ss:StyleID="s91"><Data ss:Type="Number">7</Data></Cell>
    <Cell ss:StyleID="s89"><Data ss:Type="Number">2</Data></Cell>
    <Cell ss:StyleID="s89"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s89"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s89"><Data ss:Type="Number">3</Data></Cell>
    <Cell ss:StyleID="s89"><Data ss:Type="Number">1</Data></Cell>
   </Row>
   <Row ss:Height="18">
    <Cell ss:StyleID="s89"><Data ss:Type="String">8.</Data></Cell>
    <Cell ss:StyleID="s90"><Data ss:Type="String">на территории Княжпогостского района</Data></Cell>
    <Cell ss:StyleID="s91"><Data ss:Type="Number">12</Data></Cell>
    <Cell ss:StyleID="s91"><Data ss:Type="Number">49</Data></Cell>
    <Cell ss:StyleID="s89"><Data ss:Type="Number">15</Data></Cell>
    <Cell ss:StyleID="s89"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s89"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s89"><Data ss:Type="Number">15</Data></Cell>
    <Cell ss:StyleID="s89"><Data ss:Type="Number">1</Data></Cell>
   </Row>
   <Row ss:Height="54">
    <Cell ss:StyleID="s89"><Data ss:Type="String">9.</Data></Cell>
    <Cell ss:StyleID="s90"><Data ss:Type="String">на территории города республиканского значения Сосногорск с подчиненной ему территорией</Data></Cell>
    <Cell ss:StyleID="s91"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s91"><Data ss:Type="Number">2</Data></Cell>
    <Cell ss:StyleID="s89"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s89"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s89"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s89"><Data ss:Type="Number">2</Data></Cell>
    <Cell ss:StyleID="s89"><Data ss:Type="Number">0</Data></Cell>
   </Row>
   <Row ss:Height="36">
    <Cell ss:StyleID="s89"><Data ss:Type="String">10.</Data></Cell>
    <Cell ss:StyleID="s90"><Data ss:Type="String">на территории Троицко-Печорского района</Data></Cell>
    <Cell ss:StyleID="s91"><Data ss:Type="Number">5</Data></Cell>
    <Cell ss:StyleID="s91"><Data ss:Type="Number">35</Data></Cell>
    <Cell ss:StyleID="s89"><Data ss:Type="Number">10</Data></Cell>
    <Cell ss:StyleID="s89"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s89"><Data ss:Type="Number">2</Data></Cell>
    <Cell ss:StyleID="s89"><Data ss:Type="Number">4</Data></Cell>
    <Cell ss:StyleID="s89"><Data ss:Type="Number">1</Data></Cell>
   </Row>
   <Row ss:Height="18">
    <Cell ss:StyleID="s89"><Data ss:Type="String">11.</Data></Cell>
    <Cell ss:StyleID="s90"><Data ss:Type="String">на территории Удорского района</Data></Cell>
    <Cell ss:StyleID="s91"><Data ss:Type="Number">10</Data></Cell>
    <Cell ss:StyleID="s91"><Data ss:Type="Number">69</Data></Cell>
    <Cell ss:StyleID="s89"><Data ss:Type="Number">19</Data></Cell>
    <Cell ss:StyleID="s89"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s89"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s89"><Data ss:Type="Number">10</Data></Cell>
    <Cell ss:StyleID="s89"><Data ss:Type="Number">1</Data></Cell>
   </Row>
   <Row ss:Height="54">
    <Cell ss:StyleID="s89"><Data ss:Type="String">12.</Data></Cell>
    <Cell ss:StyleID="s90"><Data ss:Type="String">на территории города республиканского значения Ухта с подчиненной ему территорией</Data></Cell>
    <Cell ss:StyleID="s91"><Data ss:Type="Number">9</Data></Cell>
    <Cell ss:StyleID="s91"><Data ss:Type="Number">20</Data></Cell>
    <Cell ss:StyleID="s89"><Data ss:Type="Number">7</Data></Cell>
    <Cell ss:StyleID="s89"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s89"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s89"><Data ss:Type="Number">6</Data></Cell>
    <Cell ss:StyleID="s89"><Data ss:Type="Number">1</Data></Cell>
   </Row>
   <Row ss:Height="54">
    <Cell ss:StyleID="s89"><Data ss:Type="String">13.</Data></Cell>
    <Cell ss:StyleID="s90"><Data ss:Type="String">на территории города республиканского значения Воркута с подчиненной ему территорией</Data></Cell>
    <Cell ss:StyleID="s91"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s91"><Data ss:Type="Number">1</Data></Cell>
    <Cell ss:StyleID="s89"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s89"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s89"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s89"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s89"><Data ss:Type="Number">0</Data></Cell>
   </Row>
   <Row ss:Height="18">
    <Cell ss:StyleID="s89"><Data ss:Type="String">14.</Data></Cell>
    <Cell ss:StyleID="s90"><Data ss:Type="String">на территории Ижемского района</Data></Cell>
    <Cell ss:StyleID="s91"><Data ss:Type="Number">2</Data></Cell>
    <Cell ss:StyleID="s91"><Data ss:Type="Number">16</Data></Cell>
    <Cell ss:StyleID="s89"><Data ss:Type="Number">4</Data></Cell>
    <Cell ss:StyleID="s89"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s89"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s89"><Data ss:Type="Number">4</Data></Cell>
    <Cell ss:StyleID="s89"><Data ss:Type="Number">1</Data></Cell>
   </Row>
   <Row ss:Height="18">
    <Cell ss:StyleID="s89"><Data ss:Type="String">15.</Data></Cell>
    <Cell ss:StyleID="s90"><Data ss:Type="String">на территории Усть-Цилемского района</Data></Cell>
    <Cell ss:StyleID="s91"><Data ss:Type="Number">10</Data></Cell>
    <Cell ss:StyleID="s91"><Data ss:Type="Number">62</Data></Cell>
    <Cell ss:StyleID="s89"><Data ss:Type="Number">18</Data></Cell>
    <Cell ss:StyleID="s89"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s89"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s89"><Data ss:Type="Number">2</Data></Cell>
    <Cell ss:StyleID="s89"><Data ss:Type="Number">1</Data></Cell>
   </Row>
   <Row ss:Height="54">
    <Cell ss:StyleID="s89"><Data ss:Type="String">16.</Data></Cell>
    <Cell ss:StyleID="s90"><Data ss:Type="String">на территории города республиканского значения Инта с подчиненной ему территорией</Data></Cell>
    <Cell ss:StyleID="s91"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s91"><Data ss:Type="Number">2</Data></Cell>
    <Cell ss:StyleID="s89"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s89"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s89"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s89"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s89"><Data ss:Type="Number">0</Data></Cell>
   </Row>
   <Row ss:Height="54">
    <Cell ss:StyleID="s89"><Data ss:Type="String">17.</Data></Cell>
    <Cell ss:StyleID="s90"><Data ss:Type="String">на территории города республиканского значения Усинск с подчиненной ему территорией</Data></Cell>
    <Cell ss:StyleID="s91"><Data ss:Type="Number">1</Data></Cell>
    <Cell ss:StyleID="s91"><Data ss:Type="Number">59</Data></Cell>
    <Cell ss:StyleID="s89"><Data ss:Type="Number">15</Data></Cell>
    <Cell ss:StyleID="s89"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s89"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s89"><Data ss:Type="Number">7</Data></Cell>
    <Cell ss:StyleID="s89"><Data ss:Type="Number">1</Data></Cell>
   </Row>
   <Row ss:Height="54">
    <Cell ss:StyleID="s89"><Data ss:Type="String">18.</Data></Cell>
    <Cell ss:StyleID="s90"><Data ss:Type="String">на территории города республиканского значения Печора с подчиненной ему территорией</Data></Cell>
    <Cell ss:StyleID="s91"><Data ss:Type="Number">4</Data></Cell>
    <Cell ss:StyleID="s91"><Data ss:Type="Number">54</Data></Cell>
    <Cell ss:StyleID="s89"><Data ss:Type="Number">14</Data></Cell>
    <Cell ss:StyleID="s89"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s89"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s89"><Data ss:Type="Number">7</Data></Cell>
    <Cell ss:StyleID="s89"><Data ss:Type="Number">1</Data></Cell>
   </Row>
   <Row ss:Height="18">
    <Cell ss:StyleID="s89"><Data ss:Type="String">19.</Data></Cell>
    <Cell ss:StyleID="s90"><Data ss:Type="String">на территории Прилузского района</Data></Cell>
    <Cell ss:StyleID="s91"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s91"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s89"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s89"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s89"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s89"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s89"><Data ss:Type="Number">0</Data></Cell>
   </Row>
   <Row ss:Height="36.599999999999994">
    <Cell ss:StyleID="s89"><Data ss:Type="String">20.</Data></Cell>
    <Cell ss:StyleID="s90"><Data ss:Type="String">на территории города Сыктывкар с подчиненной ему территорией</Data></Cell>
    <Cell ss:StyleID="s91"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s91"><Data ss:Type="Number">1</Data></Cell>
    <Cell ss:StyleID="s89"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s89"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s89"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s89"><Data ss:Type="Number">0</Data></Cell>
    <Cell ss:StyleID="s89"><Data ss:Type="Number">0</Data></Cell>
   </Row>
   <Row ss:Height="18.600000000000001">
    <Cell ss:MergeAcross="8" ss:StyleID="m52150984"/>
   </Row>
   <Row ss:Height="18.600000000000001">
    <Cell ss:StyleID="s89"/>
    <Cell ss:StyleID="s90"><Data ss:Type="String">Итого- ЛИМИТЫ</Data></Cell>
    <Cell ss:StyleID="s91"><Data ss:Type="Number">125</Data></Cell>
    <Cell ss:StyleID="s91"><Data ss:Type="Number">1220</Data></Cell>
    <Cell ss:StyleID="s89"><Data ss:Type="Number">250</Data></Cell>
    <Cell ss:StyleID="s89"><Data ss:Type="Number">9</Data></Cell>
    <Cell ss:StyleID="s89"><Data ss:Type="Number">2</Data></Cell>
    <Cell ss:StyleID="s89"><Data ss:Type="Number">205</Data></Cell>
    <Cell ss:StyleID="s89"><Data ss:Type="Number">25</Data></Cell>
   </Row>
   <Row>
    <Cell ss:MergeAcross="8" ss:StyleID="s96"/>
   </Row>
  </Table>
  <WorksheetOptions xmlns="urn:schemas-microsoft-com:office:excel">
   <PageSetup>
    <Layout x:Orientation="Landscape"/>
    <Header x:Margin="0.51181102362204722"/>
    <Footer x:Margin="0.19685039370078741" x:Data="&amp;П&amp;Я &amp;С"/>
    <PageMargins x:Bottom="0.51181102362204722" x:Left="0.6"
     x:Right="0.19685039370078741" x:Top="0.45"/>
   </PageSetup>
   <Print>
    <ValidPrinterInfo/>
    <PaperSizeIndex>9</PaperSizeIndex>
    <Scale>85</Scale>
    <HorizontalResolution>600</HorizontalResolution>
    <VerticalResolution>600</VerticalResolution>
   </Print>
   <Selected/>
   <TopRowVisible>60</TopRowVisible>
   <Panes>
    <Pane>
     <Number>3</Number>
     <ActiveRow>70</ActiveRow>
     <ActiveCol>1</ActiveCol>
    </Pane>
   </Panes>
   <ProtectObjects>False</ProtectObjects>
   <ProtectScenarios>False</ProtectScenarios>
  </WorksheetOptions>
 </Worksheet>
</Workbook>
